Bug 676912 - wallpaper blank/empty
wallpaper blank/empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F15Alpha/F15AlphaBlocker
  Show dependency treegraph
 
Reported: 2011-02-11 15:07 EST by Rex Dieter
Modified: 2011-02-15 20:30 EST (History)
10 users (show)

See Also:
Fixed In Version: kdebase-workspace-4.6.0-8.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-15 20:30:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-02-11 15:07:28 EST
Seems we changed the default kde wallpaper, but forgot to ensure that it was actually present (and usable).

doh.
Comment 1 Fedora Update System 2011-02-11 15:08:49 EST
kdebase-workspace-4.6.0-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kdebase-workspace-4.6.0-8.fc15
Comment 2 Rex Dieter 2011-02-11 15:09:24 EST
nice-n-easy fix, hopefully to get included in f15alpha...
Comment 3 Fedora Update System 2011-02-12 22:22:50 EST
kdebase-workspace-4.6.0-8.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdebase-workspace'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/kdebase-workspace-4.6.0-8.fc15
Comment 4 Fedora Update System 2011-02-15 20:30:37 EST
kdebase-workspace-4.6.0-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.